7.5
CVSSv2

CVE-2003-0218

Published: 12/05/2003 Updated: 26/03/2020
CVSS v2 Base Score: 7.5 | Impact Score: 6.4 | Exploitability Score: 10
VMScore: 668
Vector: AV:N/AC:L/Au:N/C:P/I:P/A:P

Vulnerability Summary

Buffer overflow in PostMethod() function for Monkey HTTP Daemon (monkeyd) 0.6.1 and previous versions allows remote malicious users to execute arbitrary code via a POST request with a large body.

Affected Products

Vendor Product Versions
Monkey-projectMonkey0.1.1, 0.5.2, 0.6.0, 0.6.1